.flex-layout.content_afbeelding-layout {
    position: relative;
    padding-block: 0 max(4rem, calc(4.375 * var(--su)));
}

.content_afbeelding-layout .pk-row-inner {
    border-top-right-radius: 1.563rem;
    background: var(--pk-white);
    overflow: hidden;
}

.content_afbeelding-layout .pk-col-left {
    padding-block: calc(1 * var(--su)) 0;
    padding-inline: calc(0.813 * var(--su)) 0;
    padding-bottom: calc(4.625 * var(--su));
}

.content_afbeelding-layout .pk-heading-wrap {
    margin-bottom: calc(4 * var(--su));
}

.content_afbeelding-layout .pk-heading {
    font-family: var(--pk-heading-font);
    text-transform: uppercase;
    color: inherit;
}

.content_afbeelding-layout .pk-text-wrap {
    display: flex;
    justify-content: flex-end;
}

.content_afbeelding-layout .pk-text-wrap h3 {
    font-weight: 400;
}


.content_afbeelding-layout .pk-col-right,
.content_afbeelding-layout .pk-col-right .pk-image-wrap {
    width: 100%;
    height: 100%;
}

.content_afbeelding-layout .pk-col-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content_afbeelding-layout .pk-button-group {
    margin-top: 2rem;
}

@media screen and (max-width: 767px) {
    .content_afbeelding-layout .pk-heading {
        max-width: 100%;
              font-size: var(--scaling-h3-lg);
        line-height: 1;
    }

    .content_afbeelding-layout .pk-col-left {
        padding-block: 1.5rem 4rem;
        padding-inline: 0.813rem;
    }
	.content_afbeelding-layout .pk-row-inner {
        border-top-right-radius: calc(max(5rem, calc(10 * var(--su))));
		overflow: hidden;
    }
}

@media screen and (max-width: 1200px) and (min-width: 767px) {
    .content_afbeelding-layout .pk-heading {
        font-size: var(--scaling-h3-lg);
    }

    .content_afbeelding-layout .pk-row-inner {
        border-radius: calc(max(1.563rem, calc(1.5 * var(--su))));
        border-top-right-radius: calc(max(10rem, calc(10 * var(--su))));
		overflow: hidden;
    }
}

@media screen and (min-width: 992px) {
    .content_afbeelding-layout .pk-row-inner {
        border-radius: calc(1.563 * var(--su));
        border-top-right-radius: calc(12.5 * var(--su));
        border-top-left-radius: 0;
    }

    .content_afbeelding-layout .pk-col-left {
        padding-right: calc(2 * var(--su));
    }

    .content_afbeelding-layout .pk-text-wrap > div {
        max-width: calc(27.813 * var(--su));
    }

    .content_afbeelding-layout .pk-text-wrap h3 {
        font-size: calc(2 * var(--su));
    }

    .content_afbeelding-layout .pk-heading-wrap {
        max-width: calc(38 * var(--su));
    }
}
